.project-container {
	background: rgba(217, 0, 44, 1);
	padding: 36px;
	position: relative;
	z-index: 1;
}

.project-container:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 584px;
	height: 400px;
	background: url(images/background-left.png) no-repeat;
}

.project-container:before {
	content: '';
	position: absolute;
	right: 5%;
	top: 27px;
	width: 256px;
	height: 221px;

	background: url(images/background-right.png) no-repeat;
	background-size: contain;
}

.project-form {
	background: #F5F3F1;
	border-radius: 10px;
	padding: 53px;
	position: relative;
	z-index: 10;
}

.form-politics {
	font-size: 12px;
	line-height: 106%;
	font-weight: 400;
}

.project-form .button--large {
	padding: 16px 0 18px;
	width: 100%;
}

.form-politics a {
	text-decoration: underline;
}

.form-required 
{
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}

.project-form .button {
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
	line-height: 105.6%;
}

.project-form .button:active {
	background-color: #e4002b;
	border: 1px solid #e4002b;
	color: #fff;
}

@media (max-width: 760px) {
	.project-container {
		overflow: hidden;
	}

	.project-form {
		padding: 23px;
	}

	.project-container:after {
		display:none;
	}

	.project-container:before {
		right: -49px;
		top: unset;
		bottom: -35px;

		width: 150px;
		height: 150px;
	}

	.project-form .button--large {
		padding: 16px 16px 18px;
	}

	.project-form .button {
		font-size: 14px;
	}
}
